<?xml version="1.0" encoding="UTF-8"?>
<component>
  <type>Sensor</type>
  <title>Sensor_Aggregation_OSI</title>
  <library>SensorAggregation_OSI</library>  
  <schedule>
    <offset>0</offset>
    <cycle>1</cycle>
    <response>0</response>
  </schedule>
  <parameters/>
  <inputs>
    <input>
      <id>0</id>
      <type>SensorDataSignal</type>
      <title>sensor signals</title>
      <unit></unit>
      <cardinality>1</cardinality>
    </input>
  </inputs>
  <outputs>
    <output>
      <id>0</id>
      <type>SensorDataSignal</type>
      <title>Sensor Aggregation Signal</title>
      <unit></unit>
    </output>
  </outputs>
</component>
